html {
  scroll-padding-top: 100px; /* funciona com links de âncora */
}


* {
  box-sizing: border-box;
}



.site-title {
  font-size: 3rem;
  font-weight: bold;
  white-space: nowrap;
  
	
}
@media (max-width: 768px) {
  .site-title {
    font-size: 18px;
    white-space: normal;
    text-align: left;
    
  }
  }

@media (max-width: 468px) {
  .site-title {
    font-size: 16px;
    white-space: normal;
    text-align: left;
    
  }
  }


  .navbar-brand {
    flex-direction: column;
    align-items: center;
    text-align: center;
    
  }

.linha {
  width: 100%;
  height: 40px;
  background-color: #00c6a8;
  border-bottom-right-radius: 120px;
  border-bottom-left-radius: 120px;
 

  
}

.linha2 {
  width: 100%;
  height: 40px;
  background-color: #c60300;
  border-bottom-right-radius: 120px;
  border-bottom-left-radius: 120px;

  
}

.barra {
  background-color: rgb(53, 160, 106);
   
  
}

/*slides patrocinios */

.containe {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
  margin-top: 15px;
  
}

.carrossel {
  overflow: hidden;
  border-radius: 30px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  width: 100%;   /* padrão: ocupa toda largura no mobile */
  height: 100%;
  position: relative;
  
}

@media (max-width: 568px) {
.carrossel {
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  width: 100%;   /* padrão: ocupa toda largura no mobile */
  height: 100%;
  position: relative;
} 
}
.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
  width: 101%;
  height: 100%;
}

.slide {
  flex: 0 0 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.slide img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

/* Celular: 4 por linha */
@media (max-width: 568px) {
  .carrossel {
    width: 23% !important; /* dois por linha */
    height: auto !important;
  }
}

/* Tablet: 4 lado a lado */
@media (min-width: 569px) and (max-width: 1024px) {
  .carrossel {
    width: 23% !important;  /* 4 lado a lado */
    max-width: none !important; /* remove limite de 400px */
    height: auto !important;
  }
}

/* Desktop grande: também 4 lado a lado */
@media (min-width: 1025px) {
  .carrossel {
    width: 23% !important;
    max-width: 25% !important;
  }
}







.anuncie {
  text-align: center;
  margin-top: 140px;
  font-size:14px;
  
}

.formulario{
  margin-top: 20px;
  
}



.icone{
  height: 60px;
}



.contador-visitantes {
    text-align: center;
    padding: 1px;
    background: linear-gradient(to right, #007bff, #0056b3);
    color: white;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    width: 100px;
    margin: 10px auto;
    font-family: 'Arial', sans-serif;
    height: 70px;
    
}

.contador-visitantes i {
    font-size: 10px;
    margin-top:10px;
    display:flex;
    padding: 4px;
    
}

.contador-visitantes span {
    font-size: 18px;
    font-weight: bold;
    display: block;
    
}

.contador-visitantes p {
    margin: 0;
    font-size: 18px;
    opacity: 0.9;
    padding-top: 5px;
    
}

#listaCidades {
    display: none;
    margin-top: 10px;
}

.cidade {
    margin: 5px 0;
}

.cidade a {
    text-decoration: none;
    color: #0066cc;
    font-weight: bold;
}

.cidade a:hover {
    text-decoration: underline;
    color: #004499;
}

button {
    padding: 8px 16px;
    font-size: 16px;
   
}
.voltar {
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;

}

@media (max-width: 768px) {
  .voltar {
    font-size: 12px;
    white-space: normal;
    text-align: center;
  }
}
.titulo-contato {
  font-weight: bold;
  font-style: italic;
  font-size: 1.8rem;
  color: #111111;
  border-bottom: 2px solid #ffdd00;
  display: inline-block;
  margin-bottom: 20px;
}
.contato-container {
  background-color: #f3f3f3;
  padding: 70px;

  
}
.whatsapp-btn {
  background-color: #25d366;
  color: white;
  padding: 8px 20px;
  border-radius: 25px;
  font-weight: bold;
  display: inline-block;
}
.telefone-box {
  background-color: #111;
  color: white;
  padding: 6px 12px;
  border-radius: 5px;
  font-weight: bold;
  display: inline-block;
  margin-top: 5px;
}
.enviar-btn {
  background-color: #111;
  color: white;
  font-weight: bold;
}
.navbar{
  background-color: black;
}
.titulo-responsivo {
  font-size: 32px; /* padrão */
}

@media (max-width: 992px) {
  .titulo-responsivo { font-size: 26px; }
}

@media (max-width: 576px) {
  .titulo-responsivo { font-size: 20px; }
}

  .titulo-com-fundo {
      background-color: #ca0707ff; /* cor de fundo (vermelho) */
      color: white;              /* cor do texto */
      padding: 10px 20px;        /* espaçamento interno */
      display: block;     /* tamanho ajustado ao conteúdo */
      font-family: Arial, sans-serif;
      margin-top: 10px;
      border-top-right-radius: 120px;
      border-top-left-radius: 120px;
      width: 100%;
      text-align: center;
      font-size:14px;
       
    }


